Overclock.net › Forums › Components › Sound Cards and Computer Audio › SoundBlaster Live 5.1 Digital Compatibility with Linux
New Posts  All Forums:Forum Nav:

SoundBlaster Live 5.1 Digital Compatibility with Linux

post #1 of 2
Thread Starter 
I have an old SoundBlaster Live 5.1 Digital SB0220, and I don't know if it'll work with Ubuntu 12.04 or not. So if someone could tell me I would love that.
post #2 of 2
It should work, as ALSA has support for the EMU10K1 chipset, which that card uses.

For a list of features supported and possible problems:
http://www.alsa-project.org/main/index.php/Matrix:Module-emu10k1
Pell
(4 items)
 
  
CPUMotherboardGraphicsOS
Qualcomm APQ8064 Xperia Tablet Z Adreno 320 Android 4.3 
  hide details  
Reply
Pell
(4 items)
 
  
CPUMotherboardGraphicsOS
Qualcomm APQ8064 Xperia Tablet Z Adreno 320 Android 4.3 
  hide details  
Reply
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: Sound Cards and Computer Audio
Overclock.net › Forums › Components › Sound Cards and Computer Audio › SoundBlaster Live 5.1 Digital Compatibility with Linux